SET(CPACK_BUNDLE_ICON "${share_SOURCE_DIR}/icons/httraqt.icns")
SET(CPACK_BUNDLE_NAME "HTTraQt")
SET(CPACK_BUNDLE_PLIST "${CMAKE_CURRENT_BINARY_DIR}/Info.plist")
SET(CPACK_BUNDLE_STARTUP_COMMAND "${CMAKE_CURRENT_SOURCE_DIR}/httraqt-startup")
SET(CPACK_CMAKE_GENERATOR "${CMAKE_GENERATOR}")
SET(CPACK_GENERATOR "Bundle")
SET(CPACK_INSTALL_CMAKE_PROJECTS "${HTTRAQT_CPACK_INSTALL_CMAKE_PROJECTS}")
SET(CPACK_PACKAGE_DESCRIPTION "${HTTRAQT_CPACK_PACKAGE_DESCRIPTION}")
SET(CPACK_PACKAGE_FILE_NAME "httraqt-setup-${HTTRAQT_VERSION}-${CMAKE_SYSTEM_PROCESSOR}")
SET(CPACK_PACKAGE_ICON "${CMAKE_CURRENT_SOURCE_DIR}/volume.icns")
SET(CPACK_PACKAGE_NAME "${HTTRAQT_CPACK_PACKAGE_NAME}")
SET(CPACK_PACKAGE_VERSION "${HTTRAQT_CPACK_PACKAGE_VERSION}")
